Package org.apache.sling.distribution.journal.metrics

# Class TaggedMetrics

java.lang.Object
org.apache.sling.distribution.journal.metrics.TaggedMetrics

public final class TaggedMetrics extends Object

## Method Summary

Modifier and Type
Method
Description
`static String`
`getMetricName(String metricName, List<Tag> tags)`
`static String`
`getMetricName(String metricName, Tag tag)`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Method Details

### getMetricName

public static String getMetricName(String metricName, List<Tag> tags)

### getMetricName

public static String getMetricName(String metricName, Tag tag)